/* Стили для всплывающего окна */
.popup-overlay {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.6);
	z-index: 9999;
}
.popup-window {
	position: fixed;
	left: 50%;
	top: 50%;
	width: 774px;
	height: 433px;
	margin-left: -387px;
	margin-top: -216px;
	background: #fff;
	color: #000;
	z-index: 10000;
}
.popup-close {
	position: absolute;
	right: -10px;
	top: -15px;
	color: #E51A21;
	font-size: 26px;
	z-index: 10001;
	cursor: pointer;
}
.popup-close:hover {
	color: #FF1D25;
}
.popup-image {
	width: 50%;
	float: left;
	box-sizing: border-box;
	height: 100%;
	background: #000 url('../img/form-img.png') no-repeat center bottom;
}
.popup-heading {
	line-height: 25px;
    margin-bottom: 13px;
    text-align: center;
    font-size: 22px;
    font-family: BlissProBold;
    color: #000;
    text-transform: none;
}
#sendsay_form {
	padding: 0 50px 50px;
	width: 50%;
	float: right;
	box-sizing: border-box;
}
#sendsay_form  button {
	font-family: BlissProBold;
	font-size: 24px;
	background: #E51A21;
	border: none;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}
#sendsay_form  button:hover {
	background: #FF1D25;
	color: #fff;
	}
#sendsay_form  button:focus {
	background: #BF161C;
	color: #fff;
	}
#sendsay_form input {
	border: 1px solid #acc1cc;
	font-family: BlissProLight;
}
	::-webkit-input-placeholder {color:#acc1cc;}
	::-moz-placeholder          {color:#acc1cc;}
	:-moz-placeholder           {color:#acc1cc;}
	:-ms-input-placeholder      {color:#acc1cc;}
#sendsay_form input, #sendsay_form button {
	box-sizing: border-box;	
	width: 100%;
	margin-top: 15px;
	padding: 13px;
	font-size: 22px;
	font-family: BlissProLight;
}
#sendsay_form input:focus, #sendsay_form button:focus {
	outline: none;
	box-shadow: none;
}
.success, .fail {
	padding-top: 50px;
	font-family: BlissProBold;
	text-transform: uppercase;
	font-size: 22px;
}
.success {
	color: #E51A21;
}

@media screen and (max-device-width: 800px){
	.popup-window {
		position: fixed;
		left: 50%;
		top: 40%;
		width: 387px;
		height: 550px;
		margin-left: -193px;
		margin-top: -225px;
		background: #fff;
		color: #000;
		z-index: 10000;
	}
	.popup-image {
		width: 100%;
		height: 150px;
		background: #000 url('../img/form-img.png') no-repeat center 8%;
	}
	#sendsay_form {
		padding: 0 20px 20px;
		width: 100%;
		height: 433px;
	}
}
@media screen and (max-device-width: 479px){
	.popup-window {
		position: fixed;
		left: 50%;
		top: 50%;
		width: 310px;
		height: 433px;
		margin-left: -155px;
		margin-top: -216px;
	}
	.popup-image {
		display: none;
	}
	#sendsay_form {
		padding: 0 20px 20px;
		width: 100%;
		height: 433px;
	}
}
